/* @override http://fasterxml.com/css/styles.css */

body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 750px;
	margin-left: auto ;
	margin-right: auto ;
}

a {
	text-decoration: none;
	color: #666;
}

a:hover, a:active {
	text-decoration: underline;
	color: #333;
}

div.logo {
	width: 100px;
	float: left;
}

div.header {
	height: 80px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

div.header > h1 {
	margin-bottom: 3px;
	font-weight: lighter;
	padding-top: 10px;
	font-family: "Courier New", Courier, mono;
}

div.header > h2 {
	margin-top: 3px;
	font-size: 1em;
	font-weight: lighter;
}



div.body {
	font-size: 1em;
	font-weight: lighter;
	margin-left: 5px;
	margin-right: 5px;
}

div.body > h3 {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 3px;
}

div.body > p {
	padding-bottom: 3px;
}

div.body > h3 ~ dl {
	padding-top: 3px;
	margin-top: 3px;
}

div.body > dl > dt {
	font-size: smaller;
}

div.body > dl > dd {
	font-size: smaller;
	margin-left: 10px;
}

div.body > h3 ~ p {
	margin-top: 0;
	padding-top: 0;
}

div.body > ul > li {
	padding-bottom: 6px;
}

div.navigation {
	border-top: 1px dotted #666;
	font: small "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.nav {
	display: inline-block;
	margin-right: 50px;
	float: none;
	vertical-align: top;
}

div.subnav {
	display: block;
	font-size: smaller;
	padding-left: 10px;
}
div.footer {
	border-top: 1px dotted #666;
}

div.footer > p.copyright {
	color: #666666;
	font-size: 0.75em;
	margin-top: 3px;
}